@charset "utf-8";
@import url(gecko.css);
/*------------------------------------
  Coder: TORIYAMA Yuko
  Date : 2012/12/05
  Msg  : sky official
------------------------------------*/
/*------------------------------------
body
------------------------------------*/
html {
  font-size: 12px;
  height: 100%;
  min-width: 950px; }

body {
  position: relative;
  min-width: 950px;
  width: auto !important;
  background: url("../images/bg_body.jpg") no-repeat center 30px; }

.wordbreak {
  word-break: break-all;
  overflow: hidden; }

a {
  color: #3366ff;
  text-decoration: none; }

textarea {
  overflow-y: scroll !important; }

a:hover {
  color: #F00;
  text-decoration: underline; }

.vc {
  color: #ff0000; }

/*------------------------------------
  ==  #gsGameContents
------------------------------------*/
#gsGameContents {
  position: relative;
  z-index: 1;
  height: 100%;
  background: url("../images/bg_body_bottom.jpg") no-repeat center bottom; }

/*------------------------------------
  ==  #wrapper
------------------------------------*/
#wrapper {
  width: 950px;
  margin: 0 auto 0;
  min-height: 693px;
  _height: auto !important;
  _height: 693px; }

#header {
  height: 190px; }
  #header h1 {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    position: absolute;
    top: 0px;
    left: 285px;
    width: 440px;
    height: 143px;
    background: url("../images/logo_s.png") no-repeat top left; }
    #header h1 a {
      display: block;
      width: 440px;
      height: 143px; }

/*------------------------------------
  ==  topPage only
------------------------------------*/
#topPage .rightColumn #rightBnr {
  position: relative;
  padding-left: 3px; }

/* character*/
#topPage #character {
  position: relative;
  width: 158px;
  height: 288px;
  margin: 0px 0px 15px 0px; }

#topPage #character_title {
  position: absolute;
  top: 0;
  left: 0;
  width: 158px;
  height: 288px;
  background: url("../../top_common/images/cover_chara.png") no-repeat top left;
  z-index: 9999; }

#topPage #character dd {
  position: absolute;
  top: 17px;
  left: 7px;
  width: 144px;
  height: 262px;
  overflow: hidden; }

#topPage #character dd .chara_effect {
  position: absolute;
  top: 0;
  left: 0;
  width: 144px;
  height: 262px;
  background: #fff;
  z-index: 3; }

#topPage #character .chara_img {
  position: absolute;
  top: 0px;
  left: 0;
  width: 144px;
  height: 282px;
  background: #fff4c3;
  z-index: 1; }

#topPage #character .chara_img img {
  display: block;
  position: absolute;
  top: -8px;
  left: 0px; }

#topPage #character .chara_name_wrap {
  position: relative;
  top: 165px;
  width: 144px;
  height: 93px;
  z-index: 2;
  overflow: hidden; }

#topPage #character .chara_name {
  display: block;
  position: absolute;
  top: 40px;
  left: -144px; }

/* maintenance */
#maintenance {
  width: 150px;
  padding: 0px 0px 5px 0px;
  margin: 0px auto 0px auto;
  background: url("../images/maintenance_bg_bottom.jpg") no-repeat bottom left; }

#maintenance_title {
  width: 150px;
  height: 22px;
  background: url("../images/maintenance_bg_top.jpg") no-repeat top left; }

#maintenance_body {
  padding: 10px 5px 5px;
  text-align: center;
  background: url("../images/maintenance_bg_middle.jpg") repeat-y top left;
  line-height: 1.5; }

#maintenance_body a {
  font-size: 12px;
  color: red; }

/*------------------------------------
  ==  header
------------------------------------*/
#header {
  position: relative; }

/*------------------------------------
==  #mainMenu
------------------------------------*/
#mainMenu {
  position: absolute;
  top: 190px;
  left: 140px;
  width: 810px;
  height: 50px;
  overflow: hidden;
  background: url("../images/menu_bg.png") no-repeat top left; }

#mainMenu li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 50px; }
  #mainMenu li a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    width: 100px;
    height: 50px;
    background: url("../images/menu_btn.png") no-repeat top left; }
  #mainMenu li#mainMenu_01 {
    left: 86px;
    width: 111px; }
    #mainMenu li#mainMenu_01 a {
      width: 111px;
      background-position: -86px top; }
    #mainMenu li#mainMenu_01 a:hover {
      background-position: -86px bottom; }
  #mainMenu li#mainMenu_02 {
    left: 197px;
    width: 155px; }
    #mainMenu li#mainMenu_02 a {
      width: 155px;
      background-position: -197px top; }
    #mainMenu li#mainMenu_02 a:hover {
      background-position: -197px bottom; }
  #mainMenu li#mainMenu_03 {
    left: 352px;
    width: 114px; }
    #mainMenu li#mainMenu_03 a {
      width: 114px;
      background-position: -352px top; }
    #mainMenu li#mainMenu_03 a:hover {
      background-position: -352px bottom; }
  #mainMenu li#mainMenu_04 {
    left: 466px;
    width: 124px; }
    #mainMenu li#mainMenu_04 a {
      width: 124px;
      background-position: -466px top; }
    #mainMenu li#mainMenu_04 a:hover {
      background-position: -466px bottom; }
  #mainMenu li#mainMenu_05 {
    left: 590px;
    width: 220px; }
    #mainMenu li#mainMenu_05 a {
      width: 220px;
      background-position: -590px top; }
    #mainMenu li#mainMenu_05 a:hover {
      background-position: -590px bottom; }

#pageCategory_1 #mainMenu #mainMenu_01 a {
  background-position: -86px bottom; }

#pageCategory_2 #mainMenu #mainMenu_02 a {
  background-position: -197px bottom; }

#pageCategory_3 #mainMenu #mainMenu_03 a {
  background-position: -352px bottom; }

#pageCategory_4 #mainMenu #mainMenu_04 a {
  background-position: -466px bottom; }

#pageCategory_5 #mainMenu #mainMenu_05 a {
  background-position: -590px bottom; }

/*------------------------------------
  ==  #mainContent
------------------------------------*/
#mainContent {
  position: relative;
  z-index: 4;
  _display: inline;
  _zoom: 1;
  margin: 12px 38px 0 0;
  float: right;
  width: 702px;
  padding-bottom: 24px;
  background: url("../images/bg_maincontent_bottom.png") no-repeat bottom left; }

#mainContentBody {
  padding-top: 10px;
  background: url("../images/bg_maincontent_top.png") no-repeat top left; }

#hotCon {
  padding: 0 3px;
  _padding: 0 3px 25px;
  background: url("../images/bg_maincontent_middle.png") repeat-y top left; }
  #hotCon .v100:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both; }
  #hotCon .leftColumn.v70 {
    width: 524px;
    width: 526px;
    overflow: visible !important;
    _margin-right: -14px;
    _zoom: 1; }
  #hotCon .rightColumn.v30 {
    width: 159px;
    padding-left: 0;
    overflow: visible !important;
    _zoom: 1; }
  #hotCon .leftColumn.v70:after,
  #hotCon .rightColumn.v30:after,
  #hotCon .v100:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both; }

/*------------------------------------
  ==  #subContent
------------------------------------*/
#subContent {
  position: relative;
  z-index: 2;
  float: left;
  width: 208px;
  _display: inline;
  _zoom: 1;
  margin-top: -104px;
  background: url("../images/subContent_bg_bottom.png") no-repeat left bottom; }

#subContent .inner {
  background: url("../images/subContent_bg.png") no-repeat left top; }

#btnArea {
  position: relative;
  margin: 0; }

#gameStartSwf {
  width: 208px;
  height: 188px;
  margin-left: 2px; }
  #gameStartSwf a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    width: 208px;
    height: 188px;
    background: url("../images/btnset_gamestart_s.png") no-repeat left -2px;
    overflow: hidden; }
  #gameStartSwf a {
    background-position: left -2px; }
  #gameStartSwf a:hover {
    background-position: left -192px; }

a#gotoReg {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  width: 200px;
  height: 64px;
  background: url("../images/btn_set_left.png") no-repeat left top; }

a#gotoReg:hover {
  background-position: right top; }

a#gotoSer {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  width: 200px;
  height: 70px;
  background: url("../images/btn_set_left.png") no-repeat left -64px; }

a#gotoSer:hover {
  background-position: right -64px; }

a#gotoBeg {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 0;
  width: 200px;
  height: 70px;
  background: url("../images/btn_left_pochi.png") no-repeat left top; }

a#gotoBeg:hover {
	-moz-opacity:0.9;
	opacity:0.9;
	filter:alpha(opacity=90);
}

/*------------------------------------
j[
------------------------------------*/
#leftMenusBody {
  margin-top: 9px; }

#submenuWrap {
  background: url("../images/leftmenu_bottom.png") no-repeat bottom left;
  margin-left: 14px;
  padding: 0px 0 50px;
  zoom: 1;
  width: 184px; }
  #submenuWrap h3 {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    background: url("../images/leftmenu_title.png") no-repeat left top;
    width: 184px;
    height: 50px; }
  #submenuWrap ul#submenu {
    background: url("../images/leftmenu_bg.png") no-repeat top left;
    font-weight: bold;
    padding: 5px 15px;
    width: 159px;
    margin: 0;
    min-height: 100px; }
    #submenuWrap ul#submenu li {
      padding: 5px 0; }
    #submenuWrap ul#submenu a {
      display: block;
      width: 100%;
      text-decoration: none;
      color: #3560b0; }
    #submenuWrap ul#submenu a:hover {
      color: #C00;
      text-decoration: underline; }
    #submenuWrap ul#submenu a.current {
      color: #C00; }
    #submenuWrap ul#submenu ul {
      padding: 0 0 0.5em 1em; }

#pageCategory_2 #submenuWrap h3 {
  background-position: left -50px; }

#pageCategory_3 #submenuWrap h3 {
  background-position: left -100px; }

#pageCategory_4 #submenuWrap h3 {
  background-position: left -150px; }

#pageCategory_5 #submenuWrap h3 {
  background-position: left -200px; }

.top_left_menu1 {
  padding: 5px 0px 0px 0px !important; }

.top_left_menu1 a,
.top_left_menu2 a,
.top_left_menu3 a {
  display: block;
  overflow: hidden;
  width: 149px;
  height: 20px; }

#bnrArea {
  position: relative;
  padding-bottom: 9px;
  margin: 9px 0 9px 16px; }

#bnrArea li {
  line-height: 0;
  margin-bottom: 6px;
  *margin-bottom: 3px; }

#bnrArea li img {
  line-height: 0; }

#social_twitter {
  margin-left: 4px; }

/* kamome */
body .twtr-doc h4 {
  font-size: 10px !important; }

/**/
body .twtr-tweet-text {
  font-size: 11px; }

                                      /*
body #twtr-widget-1 .twtr-avatar{float:left;}
body #twtr-widget-1 .twtr-avatar,
body .twtr-tweet-text *,*/
body .twtr-tweet-text {
  display: inline !important;
  margin: 0 !important;
  line-height: 1em; }

/* /kamome */
/*------------------------------------
  ==  #footer
------------------------------------*/
#footer {
  margin: 20px auto 0;
  width: 950px;
  height: 50px; }

#footerContents {
  margin: 0 auto 0;
  width: 866px;
  padding: 10px 20px 0;
  margin: 0px auto 0px auto;
  height: 38px;
  overflow: hidden;
  background: url("../images/bg_footer.jpg") no-repeat left 10px; }

/* #footLink */
#footLink.vPagerBorder {
  float: right;
  width: 350px; }

#footLink.vPagerBorder li {
  border-color: #bfbfbf; }

#footLink.vPagerBorder li a {
  color: #bfbfbf;
  font-weight: normal; }

/* #copyRight */
#copyRight {
  display: none; }

/*------------------------------------
ranking
------------------------------------*/
/* common */
table.ranking tfoot td,
table.ranking thead th,
table.ranking tbody th {
  text-align: center; }

table.ranking tbody tr {
  border: 1px solid #bbb; }

table.ranking thead tr {
  border: 1px solid #333;
  border-bottom-width: 0; }

table.ranking {
  width: 100%;
  font-size: 14px; }

table.ranking tbody tr:nth-child(even) {
  background-color: #fff9e5; }

table.ranking tbody tr:nth-child(3) *,
table.ranking tbody tr:nth-child(2) *,
table.ranking tbody tr:nth-child(1) * {
  font-weight: bold; }

table.ranking tbody tr:nth-child(1) {
  background-color: #ffce19 !important;
  font-size: 20px; }

table.ranking tbody tr:nth-child(2) {
  background-color: #ffd84c !important;
  font-size: 18px; }

table.ranking tbody tr:nth-child(3) {
  background-color: #ffe999 !important;
  font-size: 16px; }

table.ranking td,
table.ranking th {
  padding: 3px; }

table.ranking tbody tr:nth-child(3) th,
table.ranking tbody tr:nth-child(2) th,
table.ranking tbody tr:nth-child(1) th,
table.ranking tbody tr:nth-child(3) td,
table.ranking tbody tr:nth-child(2) td,
table.ranking tbody tr:nth-child(1) td {
  padding: 8px 3px; }

table.ranking tr td:nth-child(4) {
  padding-right: 30px !important;
  text-align: right; }

table.ranking thead th,
table.ranking thead td {
  background-color: #333;
  color: #fff;
  font-weight: bold; }

table.ranking tfoot {
  padding: 8px;
  font-size: 14px; }

table.ranking tfoot span,
table.ranking tfoot a {
  margin: 0 5px;
  font-weight: bold; }

table.ranking tfoot span {
  font-size: 17px;
  color: #ffce19; }

/* top */
#ranking {
  width: 156px;
  margin-top: 5px;
  margin-left: 4px; }

#ranking h3 {
  position: relative;
  height: 44px;
  background: url("/top_common/images/bg_ranking.png") left top no-repeat transparent; }

#ranking h3 span.title {
  display: none; }

#ranking h3 span.date {
  position: absolute;
  top: 30px;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 10px;
  color: #ffe999; }

#ranking table.ranking tbody tr {
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #333;
  border-right: 1px solid #333; }

#ranking table.ranking tbody tr:nth-child(1) {
  border-top: none; }

#ranking table.ranking tbody tr:nth-child(10) {
  border-bottom: 1px solid #333; }

#ranking table.ranking tr {
  font-size: 11px; }

#ranking table.ranking tr td:nth-child(3) {
  padding-right: 5px !important;
  text-align: right; }

#ranking table.ranking tbody tr {
  background-color: #fff9e5; }

#ranking p.more {
  padding: 1px 0 3px;
  background: url("/top_common/images/bg_ranking.png") left bottom no-repeat transparent; }

#ranking p.more a {
  display: block;
  float: right;
  width: 3.3em;
  height: 1.2em;
  line-height: 1.2em;
  border: 1px solid #ddd;
  border-radius: 3px;
  background-image: linear-gradient(bottom, #e6ded8 4%, #ffffff 84%);
  background-image: -o-linear-gradient(bottom, #e6ded8 4%, white 84%);
  background-image: -moz-linear-gradient(bottom, #e6ded8 4%, white 84%);
  background-image: -webkit-linear-gradient(bottom, #e6ded8 4%, white 84%);
  background-image: -ms-linear-gradient(bottom, #e6ded8 4%, white 84%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.04, #e6ded8), color-stop(0.84, white));
  padding: 2px 0 0 2px;
  margin: 3px 7px 3px 0;
  box-shadow: 0 1px 1px #666;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  text-decoration: none;
  color: #333; }

#ranking p.more a:hover {
  color: #666; }

/*------------------------------------
  ==  ie6 bugfix
------------------------------------*/
* html #gsGameContents #wrapper #container {
  zoom: 1; }

/*---------------------
[common]:float clear
---------------------*/
#ranking p.more:after,
#wrapper:after {
  content: ".";
  display: block;
  height: 0px;
  font-size: 0px;
  line-height: 0;
  visibility: hidden;
  clear: both; }

#ranking p.more,
#wrapper {
  zoom: 100%; }
